Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000691 [Piwigo] language minor always 2007.05.16 10:14 2007.05.18 01:08
Reporter plongeur View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.1 Product Version 1.7.0
  Target Version Product Build Date: 2007-04-20 21:41:16 +0200
Summary 0000691: dans le fichier: admin.lang.php
Description Erreur dans la traduction il manque le therme "ne plus"

ligne 309 - $lang['nbm_content_unsubscribe_by_admin'] = 'Vous venez d\'être désinscrit par le webmaster du site pour ne plus recevoir la notification par mail.';
ligne 310 - $lang['nbm_content_unsubscribe_by_himself'] = 'Vous venez de vous désinscrire pour ne plus recevoir la notification par mail.';
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001866)
rub (developer)
2007.05.18 01:08

[Subversion] r2018 & [Subversion] r2019

- Issue History
Date Modified Username Field Change
2007.05.16 10:14 plongeur New Issue
2007.05.16 10:14 plongeur browser => any
2007.05.16 10:14 plongeur Web server => Apache 1.3.x
2007.05.16 10:34 plongeur Issue Monitored: plongeur
2007.05.18 01:03 rub Status new => assigned
2007.05.18 01:03 rub Assigned To => rub
2007.05.18 01:08 rub Status assigned => resolved
2007.05.18 01:08 rub Fixed in Version => 1.7.1
2007.05.18 01:08 rub Resolution open => fixed
2007.05.18 01:08 rub Note Added: 0001866
2007.05.18 01:08 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker